
package com.unity3d.player;

import android.app.Application;
import android.content.Context;

import com.tuyoo.gamesdk.api.SDKAPI;

public class TYApp extends Application {

    @Override
    public void onCreate() {
        super.onCreate();
        SDKAPI.getIns().onApplicationCreate(this);
    }

    @Override
    protected void attachBaseContext(Context base) {
        super.attachBaseContext(base);
        SDKAPI.getIns().onAttachBaseContext(base, this);
    }
}
